

#nav {float: left; width: 100%; border-top: 0px solid #3a9cc4; border-right: 0px solid #3a9cc4; border-left: 0px solid #3a9cc4; margin:  0;}
#nav li{ margin: 0; }
#nav li a {display: block; padding: 10px 15px; background: #0f57ae; border-top: 1px solid #eee; text-decoration: none; color: #fff;}
#nav li a:hover, #nav li a.active {background: #0874f6; color: #fff;}
#nav li ul {display: none;}
#nav li ul li a {padding: 10px 15px; background: #eeeeee; border-bottom: 1px dotted #ccc; color: #999}
